lastAccountName: NICoL
timestamps:
  login: 1552774467684
  lastteleport: 1552774476517
  logout: 1552775196161
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.699999988079
  y: 77.0
  z: 1289.4105360401293
  yaw: 89.71289
  pitch: 1.0024705
money: '4992.0'
logoutlocation:
  world: world
  x: 442.73744599721766
  y: 69.0
  z: 2221.083002792839
  yaw: -170.05005
  pitch: 13.897045
homes:
  home:
    world: world
    x: 455.69999998807907
    y: 59.0
    z: 2211.8551407238147
    yaw: 100.95691
    pitch: 4.9531007
